:root {
	--gray: #6c757d;
	--gray-dark: #343a40;
	--primary: #007bff;
	--secondary: #6c757d;
	--success: #28a745;
	--info: #17a2b8;
	--warning: #ffc107;
	--danger: #dc3545;
	--light: #f8f9fa;
	--dark: #343a40;
	--breakpoint-xs: 0;
	--breakpoint-sm: 576px;
	--breakpoint-md: 768px;
	--breakpoint-lg: 992px;
	--breakpoint-xl: 1200px;
	--font-family-sans-serif: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
	--font-family-monospace: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;

	--bodycolor: #777777;
	--bodycolor: #000;
	--link: #17a2b8;
	--linkhover: #007bff;
	--headbg: #6c757d;

	--buttonbg: #777777;
	--buttoncolor: #000;
	--buttonbghover: #000;
	--buttoncolorhover: #fff;
	--input: #000;
	--inputheight: 40px;

	--menucolor: red;
	--menubg: yellow;
	--menucolorhover: white;
	--menubghover: green;

	--titlesize: 30px;
	--titlesizemain: 23px;
	--titlesize2: 18px;
}

@font-face {
     font-family: 'Source';
    src: url('fonts/Source/sourcesanspro-regular-webfont.eot');
    src: url('fonts/Source/sourcesanspro-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Source/sourcesanspro-regular-webfont.woff') format('woff'),
         url('fonts/Source/sourcesanspro-regular-webfont.ttf') format('truetype'),
         url('fonts/Source/sourcesanspro-regular-webfont.svg') format('svg');
     font-weight: normal;
     font-style: normal;
}
@font-face {
    font-family: 'liberationserif';
    src: url('fonts/LiberationSerifRegular/liberationserif-regular-webfont.eot');
    src: url('fonts/LiberationSerifRegular/liberationserif-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/LiberationSerifRegular/liberationserif-regular-webfont.woff') format('woff'),
         url('fonts/LiberationSerifRegular/liberationserif-regular-webfont.ttf') format('truetype'),
         url('fonts/LiberationSerifRegular/liberationserif-regular-webfont.svg#') format('svg');
    font-weight: normal;
    font-style: normal;
}

html {
	min-height: 100%;
}

body {
/*
	font-family: 'PT Sans', sans-serif;
	font-family: 'Neucha', cursive;
	font-family: 'Open Sans', sans-serif;
	font-family: 'Roboto Condensed', sans-serif;
*/

/*font-family: liberationserif, Arial, Helvetica,sans-serif!important;*/
font-family: liberationserif, Arial, Helvetica,sans-serif;
font-family: Source, Arial, Helvetica, sans-serif;
	font-size: 0.85em;
	min-height: 100%;
	color: var(--bodycolor);
	position: relative; 
}

h3 {
/*	background-color: var(--headbg);*/
}

.title {
/*	background-color: var(--headbg);*/
}


/*******************************************************************/
/************************* Bootstrap Clear  ************************/
/*******************************************************************/
input:-webkit-autofill, textarea:-webkit-autofill, select:-webkit-autofill {
	background-color: red;
}

.nav > li > a:focus {
	background-color: transparent;
}

a {
	color: var(--link);
/*	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;*/
}

a:hover, a:focus {
	color: var(--linkhover);
	text-decoration: underline;
	outline: none;
}

ul.menu li a {
	text-decoration: none;
}

.breadcrumb > .active {
	color: var(--linkhover);
}

input:-webkit-autofill, textarea:-webkit-autofill, select:-webkit-autofill {
/*	background-color: rgb(250, 255, 189);*/
	background-color: red;
	background-image: none;
	color: #505050;
}

h1, .h1, h2, .h2, h3, .h3 {
	font-size: var(--titlesize); 
	font-size: var(--titlesizemain);
	margin-top: 0;
	margin-bottom: 0;
}

.onlymain h3 {
	font-size: var(--titlesizemain);
	color: var(--link);
}


input:focus, textarea:focus {
	outline: none;
}

::placeholder { 
	color: var(--headbg);
}

::selection {
	background:#39f;
	color:#fff;
	text-shadow:none;
/*	background: transparent;*/
}

input[type="text"], input[type="email"], input[type="file"], input[type="button"] {

}

input[type="text"], input[type="email"], input[type="file"], input[type="button"],  input[type="password"], input[type="search"], textarea, select {
	display: inline-block;
	outline: none;
	border-radius: 0px;
	text-transform: none;
	font-size: 14px;
	box-shadow: none;
	padding: 0px 10px;
	background: rgba(0,0,0,0.02);
	line-height: var(--inputheight);
	height: var(--inputheight);
	border: 1px solid rgba(0,0,0,0.09);	

	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}

input[type="file"] {
	padding: 0px 0px;	
	line-height: calc(var(--inputheight)+5px);
	line-height: 2.3;
}

input:focus, input:hover, textarea:hover, textarea:focus, button:active, button:focus {
	outline: none;
	background: #ececec;
}

label {
	line-height: var(--inputheight);
	height: var(--inputheight);
}

button {
	padding: 0px;
	border-width: 0px;
}

.btn, button.btn, .btn-success {
/*	display: inline-block;*/

	line-height: var(--inputheight);
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	background-color: var(--buttonbg);
	border-color:  var(--buttonbg);
	color: var(--buttoncolor);
	background-image: none;

	text-decoration: none;
	text-transform: uppercase;
	border-radius: 0px;
	cursor: pointer;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;

	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;

	padding: 0px 10px;
	line-height: var(--inputheight);
	height: var(--inputheight);
	border: 1px solid rgba(0,0,0,0.09);	
}

.btn-success:hover, .btn-success:focus, .btn-success:active, .btn-success.active, .btn-success.focus, .btn-success:active:hover,
.btn:hover, .btn:focus, .btn:active, .btn.active, .btn.focus, .btn:active:hover {
	background-color: var(--buttonbghover);
	border-color:  var(--buttonbghover);
	color: var(--buttoncolorhover);
	outline: none;
}

button > i {
	padding-right: 10px;
}

button.nontxt > i {
	padding-right: 0px;
}


.thumbnail {
	display: block;
	padding: 0px;
	margin-bottom: 20px;
	line-height: 1.42857143;
	background-color: transparent;
	border: none;
	/* border-radius: 4px; */
	/* -webkit-transition: border 0.2s ease-in-out; */
	-o-transition: border 0.2s ease-in-out;
	transition: border 0.2s ease-in-out;
}

.nav > li {

}

.center-block {display: block; margin: 0 auto;}

.inline {display: inline-block;}

.flex {
	display: flex;
}

.flex-center {
	display: flex;
/*	display: inline-flex;*/
	justify-content: space-around;
	align-items: stretch;
	align-self: stretch;
}

.module .search  {

}
/***************************** Module *****************************/
.module {}
.module .title h3 {}
.module .title h3 span {}
.module .out {}

/******************************************************************/
/******************************************************************/
/******************************************************************/

.logo {
	background-image: url(../images/logo.png);
	background-repeat: no-repeat;	
	background-position: center;
	background-size: 90% auto;
}

#tomain {
	cursor: pointer;
}

/*******************************************************************/
/**************************  BreadCrumbs  **************************/
/*******************************************************************/
ul.breadcrumb {
	padding: 15px 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	list-style: none;
	background-color: transparent;
	line-height: 100%;
}

.breadcrumb>li+li:before {
/*	content: "";*/
	content: none;
	padding: 0 5px;
	color: #ccc;
}

ul.breadcrumb .divider img {
	display: none;
}

ul.breadcrumb li, ul.breadcrumb li span {
	display: inline-block;
}

ul.breadcrumb li a {
	text-decoration: none;
}

ul.breadcrumb li a:hover, ul.breadcrumb li a:focus {
	outline: none;
}

/*******************************************************************/
/***************************  Pagination  **************************/
/*******************************************************************/
.pagination {
	display: block;
	clear: both;
	text-align: center;
	width: 100%;
}

p.counter.pull-right {
	display: none;
}

.pagination ul {
	padding-left: 0px;
	list-style-type: none;
}

.pagination ul li {
	display: inline-block;
}

.pagination ul li a, .pagination ul li span {
	font-size: 16px;
	margin: 0px 2px;
	padding: 3px 5px;
	display: block;
	text-decoration: none;
}

.pagination ul li.pagination-start span {

}

.pagination ul li.pagination-prev span {

}

.pagination ul li.number span {
	background: var(--linkbghover);
	color: var(--linkcolorhover);
}

.pagination ul li.number a {

}

.pagination ul li.pagination-next span {

}

.pagination ul li.pagination-end span {

}

/*******************************************************************/
/******************************  Footer  ***************************/
/*******************************************************************/
.footer {
	color: #222;
	font-size: 0.7rem;
}

.footer .module {

}

.footer .footer-menu .module {
	display: inline-block;
	text-align: left;
	vertical-align: top;
	margin-left: 5%;
}

.footer div#customsocial {

}

div#customsocial span, span#customico {

}

/*******************************************************************/
/*****************************  Template  **************************/
/*******************************************************************/
#articleBody p {
	text-indent: 0em;
}

#articleBody > p > img {
	margin-left: 0;
}

#articleBody table td p {
	text-indent: 0;
}

#articleBody pre {
	display: block;
	width: 100%;
	padding: 0px;
	height: 300px;
	text-align: center;
	vertical-align: middle;
	overflow: hidden;
	border-radius: 0px;
	border: 0px solid transparent;
}

#articleBody pre img {
	margin-top: -50%;
	padding-top: 25px;
}

.main #articleBody {

}

.title {

}

p.readmore {
	display: block;
	clear: both;
	text-align: left;
	margin: 5px 0px;
}

.readmore a.btn {
/*	padding: 5px 10px;*/
	text-align: center;
	border: 1px solid #3f3f3f;
	border-radius: 1px;
	color: #3f3f3f;
	text-decoration: none;



    color: #333;
    text-align: center;
    text-shadow: 0 1px 1px rgb(255 255 255 / 75%);
    vertical-align: middle;
    cursor: pointer;
    background-color: #f5f5f5;
    background-image: -moz-linear-gradient(top,#fff,#e6e6e6);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#fff),to(#e6e6e6));
    background-image: -webkit-linear-gradient(top,#fff,#e6e6e6);
    background-image: -o-linear-gradient(top,#fff,#e6e6e6);
    background-image: linear-gradient(to bottom,#fff,#e6e6e6);
    background-repeat: repeat-x;
    border: 1px solid #ccc;

    border-color: #e6e6e6 #e6e6e6 #bfbfbf;
    border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
    border-bottom-color: #b3b3b3;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff',endColorstr='#ffe6e6e6',GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    zoom: 1;
    -webkit-box-shadow: inset 0 1px 0 rgb(255 255 255 / 20%), 0 1px 2px rgb(0 0 0 / 5%);
    -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
    box-shadow: inset 0 1px 0 rgb(255 255 255 / 20%), 0 1px 2px rgb(0 0 0 / 5%);

    font-size: 13px;
	text-transform: capitalize;
}

.readmore a.btn:hover {
/*
	padding: 5px 10px;
	text-align: center;
	border: 1px solid #3f3f3f;
	border-radius: 1px;
	background: #3f3f3f;
	color: #ffffff;
*/
	text-decoration: none;


color: #316494!important;
background-position: 0 -15px;
    -webkit-transition: background-position .1s linear;
    -moz-transition: background-position .1s linear;
    -o-transition: background-position .1s linear;
    transition: background-position .1s linear;
background-color: #e6e6e6;
}




ul.gallery {
	width: 100%;
	text-align: center;
}

ul.gallery li.gallery-item {
	display: inline-block;
	vertical-align: top;
	margin-right: 0px;
	margin-bottom: 3px;
}

ul.gallery li.gallery-item a.thumbnail {
	margin-bottom: 0px;
}

ul.gallery li.gallery-item a.thumbnail img {
	min-width: 100%;
	min-height: 100%;
	height: auto;
	width: auto;
}

.tag-category ul {
	list-style-type: none;
	padding-left: 0px;
}

.tag-category h3 {
	
}

/*a.btn.jmodedit::before*/
span.icon-edit::before {
	display: inline;
	font-size: 16px;
	font-family: "Font Awesome 5 Free";
	height: auto;
	content: "\f044";
	font-weight: 300;
	text-shadow: none;
	width: 10px;
	display: inline-block;
}
	


/******** QuickForm *******/

div.qfcapt.nfl {
	display: none;
}

.qf2form form {
	
}

.qf2form form > div {
	margin-bottom: 20px;
}

.qf2form form label, .qf2form form label span {
	display: none;
}

.qf2form form .req input {
	border-left: 2px solid red;
	outline: none;
}

.qf2form form input, .qf2form form textarea {
	width: 100%;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
    	-o-transition: all 0.4s ease-in-out;
    	-ms-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
	outline: none;
	border-radius: 4px;
	color: #000;
	text-transform: none;
	font-size: 14px;
	box-shadow: none;
	padding: 0px 20px;
	background: rgba(0,0,0,0.02);
	line-height: 50px;
	height: 50px;
	border-bottom: 1px solid;
	border-color: transparent;
	border: 1px solid rgba(0,0,0,0.09);
}

.qf2form form input:focus, .qf2form form textarea:focus {
	background: #ececec;
}

.qf2form form textarea {
	height: 150px;
	resize: none;
}

.qf2form form .req input, .qf2form form .req textarea {
	border-left: 2px solid red;
	outline: none;
}


.req input::-webkit-input-placeholder::after {color: #f00; content: '*';}
.req input::-moz-placeholder {color: #f00;}
.req input:-moz-placeholder {color: #f00;}
.req input:-ms-input-placeholder {color: #f00;}


.qf_recaptcha div {
	display: block;
	margin: 0 auto;
}

.qf2 input.btn.btn-primary {
	width: 40%;
	display: block;
	margin: 0 auto;
	background-color: #252839;
	color: #ffffff;
}

.qf2 input.btn.btn-primary:hover, .qf2 input.btn.btn-primary:focus {
	color: #f2b632;
}

.qfcapt.nfl {
	font-size: 0.1px;
	color: transparent;
	display: none;
}

.fixed {
	background-color: rgba(255,255,255,0.8);
	position: fixed;
	z-index: 9999;
	top: 0;
	z-index: 7999;
}

#back-top{
	position:fixed;
	right:50px;
	bottom:50px;
	display:none;
	color: #252839;
	padding:10px;
	width:40px;
	font-size: 38px;
	z-index: 7999;
}

.owl-stage-outer {
	max-width: 100%;
	overflow: hidden;
}

.owl-item img {

}


/************************** Template Journal *********************/

.container, .content-top .module, .left .module, .blog .lead, .blog .item, .blog .items-more ol {
	margin-bottom: 2rem;
}

/*body div.container::first-child, body div::nth-child(odd), #top + .conatainer, */
.container.head {
	margin-top: 2rem;

}

.highlight {
	background-color: var(--buttonbg);
	color: var(--buttoncolorhover);
	padding-left: 3px;
	padding-right: 3px;
	border-radius: 3px;
}

.module > h3, .page-header > h1.wpad, h1.page-title,
.blog .item.lead > h2.wpad, .blog .item > h2.wpad
{
	border-top: 3px solid #316494;
	border-bottom: 1px solid #ccc;
	margin: 0 0 40px 0;
	padding: 12px 0;
}

.page-header > h1, .blog .item.lead > h2, .blog .item > h2
{
	border-top: 3px solid #316494;
	border-bottom: 1px solid #ccc;
	padding: 12px 0;
}

.navbar.wpad {
	margin: 0 0 40px 0;
}

.title {
	font-size: 30px;
	font-weight: normal;
}

.blog .lead {
	font-size: 100%;
}

.blog .lead img, .blog .item img {
	width: 20%;
	height: auto;
	padding-right: 1rem;
	padding-bottom: 1rem;
}

.item-page #articleBody img {
	width: 33%;
	height: auto;
	padding-right: 1rem;
	padding-bottom: 1rem;	
}

.item-page.contact #articleBody img {
	display: block;
	float: left;
	width: 25%;
	height: auto;
	padding-right: 1rem;
	padding-bottom: 1rem;
	border-radius: 50%;
}


.content .fas, .content .far {
	line-height: 1.5;
	margin-right: 5px;
}

a.download {
	font-size: 1.5rem;
	margin-bottom: 2rem;
}

.blog .items-more ol {
	flex-direction: column;
}

.blog .items-more ol li {
}

ul.tags.inline {
	padding-left: 0px;
	list-style-type: none;
}

ul.tags.inline li {
	display: inline-block;
	margin-right: 10px;
}

ul.tags.inline li:before {
	font-family: "Font Awesome 5 Free";
	font-weight: 600;
	content: "\f02c";
	text-decoration: none;
	color: rgba(0,0,0,.5);
}


/*** mod login ***/


#login-form input[type="checkbox"], .login input[type="checkbox"] {
	position: relative;
}

.input-group-text {
	border-radius: 0px;
}

.input-group-text button i {
	padding-right: 0px;
}

#login-form input {
	outline: none;
}

#login-form ul, .login ul  {
	list-style-type: none;
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	justify-content: space-between;
	align-items: left;
	align-content: space-around;
	padding-left: 0;
	margin-left: 0;
}

#login-form ul li {

}

.registration .modal.btn, .registration .btn.hasTooltip, .profile-edit .modal.btn, .profile-edit .btn.hasTooltip {
	display: inline-block;
	position: relative;
	width: auto;
	min-width: 40px;
	margin: -2px 1px 0px 1px;
	line-height: var(--inputheight);
	height: var(--inputheight);
}

.registration .red, .registration .star {
	font-weight: bolder;
	color: #ff3d00;
}

.alert {
	border-radius: 0px;
}

.alert-error {
	color: #721c24;
	background-color: #f8d7da;
	border-color: #f5c6cb;
}

/**** Module border ****/
.right .module {
	margin-bottom: 40px;
}

.module.border {
	background: #fff;
	border: 1px solid #ccc;
	padding: 12px;
	margin-bottom: 40px;
}

.module.border .out img {
	width: 100%;
}

.module.border p {
	margin-bottom: 0;
}

.module.border h3 {
	max-width: 85%;
	border-top: none;
	border-bottom: none;
	margin: -24px auto 0 auto;
	padding: 0px;
	background: #fff;
	text-align: center;
	font-size: 24px;
	line-height: 24px;
	margin-bottom: 12px;

	font-size: 1.3rem;
	font-weight: 600;
}

/**** TOP MENU ****/

.topmenu {
	border: 1px solid #ccc;
	padding: 10px 15px;
	margin: 0px 15px;
}


/**** RAXO ****/

.allmode-box.journal h3 {
	margin-bottom: 0.6rem;
}

.allmode-box.journal span {
	display: block;
/*	margin-bottom: 1rem;*/
}

.allmode-box.journal .col-7 h3, .allmode-box.journal h3 a {
	line-height: 0.7rem;
}

.allmode-box.journal .col-sm-7 h3, .allmode-box.journal .col-sm-7 h3 a {
	font-size: 1.1rem;
}

.allmode-box.journal .col-5 h3 a {
	color: #316494;
	font-size: 2rem;
	padding: 22px 0 8px;
	text-decoration: none;
}

.allmode-box.journal .col-5 img {

}

.allmode-box.journal .col-5 h3 a:hover, .allmode-box.journal .col-5 h3 a:focus, 
.allmode-box.journal .col-7 h3 a:hover, .allmode-box.journal .col-7 h3 a:focus {
	text-decoration: none;
	cursor: pointer;	
	color: #316494;
}


.allmode-box.journal .col-7 h3 a {
	color: #18191f;
	font-size: 1.2rem;
	line-height: 120%!important;
}

.pull-left {
	float: left;
}

.pull-right {
	float: right;
}

.chrono ul {
	list-style-type: none;
}

.chrono li.year {
	font-size: var(--titlesize);
}

.chrono li.article {
	font-size: var(--titlesize2);
}

.alert {

}

.alert.alert-message, .alert .alert-success {
	color: #155724;
	background-color: #d4edda;
	border-color: #c3e6cb;
}

.chrono {
	display: flex;
	width: 100%;
flex-wrap: wrap;
}

.chrono ul {
	width: 50%;
}

.readmore {
	display: block;
	margin-bottom: 1rem;
}

a.nextread {
    display: block;
    width: 100%;
    background-color: #316494;;
    color: #fff;
    text-transform: uppercase;
    font-weight: 600;
    line-height: 3em;
    text-align: center;
}

a.nextread:hover, a.nextread:focus {
	text-decoration: none;
}

